Subject: New Reply Received - Re: Why I don’t receive my ordee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 12:50:33 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Why I don’t receive my ordee  Ticket comment <div class="ydpffb588b3yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear Babyshop Team, </div>
<div>The first thank you that I received my order ref:9601713996. </div>
<div>BUT HERE IS MISTAKE!!!! You didn’t send me one of my order full set. I ordered “Giggles Textured 3-pieces clothing set”, but I received from set just jacket ... where are trouser and sweater????  What is this? Please work with this !  </div>
<div><br></div>
<div>Please find the attached photos. </div>
<div><br></div>
<div>Kind regards </div>
<div>Nargiza Rakhimova </div>
<div><br></div>
        
        <div id="ydpffb588b3yahoo_quoted_0726808688" class="ydpffb588b3yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, September 13, 2020, 06:54:39 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpffb588b3yiv8680557761"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpffb588b3yiv8680557761yqt8695195793" id="ydpffb588b3yiv8680557761yqtfd62901">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydpffb588b3yiv8680557761yqt8695195793" id="ydpffb588b3yiv8680557761yqtfd95945">
</div>
<div dir="ltr">
<div class="ydpffb588b3yiv8680557761yqt8695195793" id="ydpffb588b3yiv8680557761yqtfd63595">
</div>
<div>
<div class="ydpffb588b3yiv8680557761yqt8695195793" id="ydpffb588b3yiv8680557761yqtfd69442">Hi Nargiza,</div>
<br>
</div>
<div><br style="font-weight:inherit"></div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div>
<br>We sincerely apologize for the inconvenience caused.<br>
</div>
<div><br style="font-weight:inherit"></div>
<div dir="ltr">We’re on it  and we’ll do our best to sort this out quickly. Please allow us some time and we will get back to you soon.</div>
<div><br style="font-weight:inherit"></div>
<div>Feel free to get in touch if you need further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>

	

<div class="ydpffb588b3yiv8680557761yqt8695195793" id="ydpffb588b3yiv8680557761yqtfd87786">

</div>
</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043147908751'>BD427C54-26E2-4C85-961B-6A34D3599DC5.jpeg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043147908753'>6D33E59E-97DD-4BAA-8F43-BA2846EB9B0E.png</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043147908754'>DD398FC3-30BA-48E7-BBBD-9B2558E52AB6.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469484